body {
  max-width: 1200px;
  margin: 18px auto;
  padding: 0 18px;
  background: #562322; }

p {
  color: #ddd5be; }

@font-face {
  font-family: Scoglietto;
  src: url("Scoglietto.eot"); }

@font-face {
  font-family: Scoglietto;
  src: url("Scoglietto.ttf"); }

.page {
  position: relative;
  border-radius: 10px;
  border: 4px solid #aaa78b;
  background-image: url("../img/background.jpg");
  background-repeat: repeat; }

h1, h2, h3, h4, p, li {
  font-family: "Scoglietto", Verdana, Arial, sans-serif; }

.hero {
  text-align: center;
  z-index: 1;
  position: relative;
  margin-bottom: 20px;
  margin-left: -24px;
  background: #ebe4c8 url("../img/hero-background.png");
  border-radius: 5px;
  border: 4px solid #aaa78b; }
  .hero h1 {
    font-size: 6em;
    text-align: center;
    margin: 0;
    line-height: 1;
    color: #562322;
    padding-top: 15px; }
  .hero p {
    color: black;
    padding-top: 10px; }

.nav {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 1.75em; }
  .nav li {
    display: inline; }
  .nav a {
    display: inline-block;
    padding: 10px;
    text-decoration: none;
    color: #562322; }

.page p {
  font-size: 24px;
  padding: 1em;
  color: black; }
.page h2 {
  color: #7f7d66; }

.home {
  text-align: center;
  background: none;
  background: url("../img/wine-background.jpg"); }
  .home h1 {
    font-size: 130px;
    color: #009246;
    margin-top: -30px;
    margin-bottom: -30px; }
  .home footer p {
    color: white;
    font-size: 24px;
    padding: 0; }
  .home footer a {
    color: white; }
  .home .hero {
    color: white;
    background: none;
    border: none; }
  .home li a {
    color: #ff6060;
    font-size: 30px; }
  .home p {
    color: white;
    font-size: 30px;
    padding: 0; }
  .home .page {
    margin-top: -40px;
    margin-bottom: -40px;
    background: none;
    border: none; }

.contact {
  text-align: center;
  margin-left: -24px;
  background-image: url("../img/background.jpg");
  border-radius: 5px;
  border: 4px solid #aaa78b; }
  .contact h2 {
    color: black; }
  .contact form {
    font-family: "Scoglietto", Verdana, Arial, sans-serif;
    margin-top: 40px; }
    .contact form input {
      border: none;
      border-bottom: 2px black solid;
      background: none; }
    .contact form label {
      font-size: 18px;
      color: black; }
    .contact form textarea {
      border: none;
      border-bottom: 2px black solid;
      background: none; }

.lunch h1, .dinner h1 {
  text-align: center; }
.lunch h3, .dinner h3 {
  color: #562322; }
.lunch ul, .dinner ul {
  list-style: none; }
.lunch p, .dinner p {
  text-align: center;
  color: #656565;
  font-size: 18px; }
.lunch li, .dinner li {
  font-size: 20px; }

footer {
  text-align: center;
  line-height: .5em;
  padding: 2em 0 1em 0;
  position: relative; }
  footer p {
    color: #ddd5be; }
  footer a {
    color: #ddd5be; }

img {
  display: block;
  margin-left: auto;
  margin-right: auto; }

.cb-slideshow,
.cb-slideshow:after {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 0; }

.cb-slideshow:after {
  content: '';
  background: transparent url(../img/pattern.png) repeat top left; }

.cb-slideshow li {
  list-style-type: none; }

.cb-slideshow li span {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  -webkit-animation: imageAnimation 36s linear infinite 0s;
  -moz-animation: imageAnimation 36s linear infinite 0s;
  -o-animation: imageAnimation 36s linear infinite 0s;
  -ms-animation: imageAnimation 36s linear infinite 0s;
  animation: imageAnimation 36s linear infinite 0s; }

.cb-slideshow li div {
  z-index: 1000;
  position: absolute;
  bottom: 30px;
  left: 0px;
  width: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  -webkit-animation: titleAnimation 36s linear infinite 0s;
  -moz-animation: titleAnimation 36s linear infinite 0s;
  -o-animation: titleAnimation 36s linear infinite 0s;
  -ms-animation: titleAnimation 36s linear infinite 0s;
  animation: titleAnimation 36s linear infinite 0s; }

.cb-slideshow li div h3 {
  font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
  font-size: 240px;
  padding: 0;
  line-height: 200px; }

.cb-slideshow li:nth-child(1) span {
  background-image: url(../img/example.jpg); }

.cb-slideshow li:nth-child(2) span {
  background-image: url(../img/example-2.jpg);
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s; }

.cb-slideshow li:nth-child(3) span {
  background-image: url(../img/example-3.jpg);
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s; }

.cb-slideshow li:nth-child(4) span {
  background-image: url(../img/example-4.jpg);
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  -ms-animation-delay: 18s;
  animation-delay: 18s; }

.cb-slideshow li:nth-child(5) span {
  background-image: url(../img/example-5.jpg);
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;
  animation-delay: 24s; }

.cb-slideshow li:nth-child(6) span {
  background-image: url(../img/example-6.jpg);
  -webkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -o-animation-delay: 30s;
  -ms-animation-delay: 30s;
  animation-delay: 30s; }

.cb-slideshow li:nth-child(2) div {
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  -o-animation-delay: 6s;
  -ms-animation-delay: 6s;
  animation-delay: 6s; }

.cb-slideshow li:nth-child(3) div {
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  -o-animation-delay: 12s;
  -ms-animation-delay: 12s;
  animation-delay: 12s; }

.cb-slideshow li:nth-child(4) div {
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  -o-animation-delay: 18s;
  -ms-animation-delay: 18s;
  animation-delay: 18s; }

.cb-slideshow li:nth-child(5) div {
  -webkit-animation-delay: 24s;
  -moz-animation-delay: 24s;
  -o-animation-delay: 24s;
  -ms-animation-delay: 24s;
  animation-delay: 24s; }

.cb-slideshow li:nth-child(6) div {
  -webkit-animation-delay: 30s;
  -moz-animation-delay: 30s;
  -o-animation-delay: 30s;
  -ms-animation-delay: 30s;
  animation-delay: 30s; }

/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in; }

  8% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out; }

  17% {
    opacity: 1; }

  25% {
    opacity: 0; }

  100% {
    opacity: 0; } }

@-moz-keyframes imageAnimation {
  0% {
    opacity: 0;
    -moz-animation-timing-function: ease-in; }

  8% {
    opacity: 1;
    -moz-animation-timing-function: ease-out; }

  17% {
    opacity: 1; }

  25% {
    opacity: 0; }

  100% {
    opacity: 0; } }

@-o-keyframes imageAnimation {
  0% {
    opacity: 0;
    -o-animation-timing-function: ease-in; }

  8% {
    opacity: 1;
    -o-animation-timing-function: ease-out; }

  17% {
    opacity: 1; }

  25% {
    opacity: 0; }

  100% {
    opacity: 0; } }

@-ms-keyframes imageAnimation {
  0% {
    opacity: 0;
    -ms-animation-timing-function: ease-in; }

  8% {
    opacity: 1;
    -ms-animation-timing-function: ease-out; }

  17% {
    opacity: 1; }

  25% {
    opacity: 0; }

  100% {
    opacity: 0; } }

@keyframes imageAnimation {
  0% {
    opacity: 0;
    animation-timing-function: ease-in; }

  8% {
    opacity: 1;
    animation-timing-function: ease-out; }

  17% {
    opacity: 1; }

  25% {
    opacity: 0; }

  100% {
    opacity: 0; } }

/* Animation for the title */
@-webkit-keyframes titleAnimation {
  0% {
    opacity: 0; }

  8% {
    opacity: 1; }

  17% {
    opacity: 1; }

  19% {
    opacity: 0; }

  100% {
    opacity: 0; } }

@-moz-keyframes titleAnimation {
  0% {
    opacity: 0; }

  8% {
    opacity: 1; }

  17% {
    opacity: 1; }

  19% {
    opacity: 0; }

  100% {
    opacity: 0; } }

@-o-keyframes titleAnimation {
  0% {
    opacity: 0; }

  8% {
    opacity: 1; }

  17% {
    opacity: 1; }

  19% {
    opacity: 0; }

  100% {
    opacity: 0; } }

@-ms-keyframes titleAnimation {
  0% {
    opacity: 0; }

  8% {
    opacity: 1; }

  17% {
    opacity: 1; }

  19% {
    opacity: 0; }

  100% {
    opacity: 0; } }

@keyframes titleAnimation {
  0% {
    opacity: 0; }

  8% {
    opacity: 1; }

  17% {
    opacity: 1; }

  19% {
    opacity: 0; }

  100% {
    opacity: 0; } }

/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span {
  opacity: 1; }

@media screen and (max-width: 1140px) {
  .cb-slideshow li div h3 {
    font-size: 140px; } }
@media screen and (max-width: 600px) {
  .cb-slideshow li div h3 {
    font-size: 80px; } }
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  body {
    background: url("img/example-1.jpg") no-repeat center center fixed;
    background-size: cover;
    height: 100%; } }
.delimeter {
  position: relative;
  display: block;
  width: 30px;
  height: 2px;
  left: 50%;
  background: #FFF;
  margin: 10px 0 10px -15px; }
